/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*


*/
.imagePanel{
	margin:1px 20px;
	min-height:520px;
}
.imagePanel h1{
	color:#fff;
}
.imagePanel h1 span{
	color:#F15A29;
	display:block;
}
.panel{
    background-color:#fff;
    border-radius:15px;
    padding:5%;
	margin:1px 20px;
}
